Package Details: libkexiv2-git r782.6c196e4-1

Git Clone URL: https://aur.archlinux.org/libkexiv2-git.git (read-only, click to copy)
Package Base: libkexiv2-git
Description: A library to manipulate pictures metadata
Upstream URL: http://www.kde.org
Licenses: GPL, LGPL, FDL
Groups: digikamsc-git
Conflicts: libkexiv2
Provides: libkexiv2
Submitter: Sevenseven
Maintainer: Sevenseven
Last Packager: Sevenseven
Votes: 24
Popularity: 0.21
First Submitted: 2011-03-14 09:22
Last Updated: 2016-01-15 18:29

Required by (8)

Sources (1)

Latest Comments

« First ‹ Previous 1 2

arojas commented on 2014-11-23 22:01

but you need to add ktextwidgets :)

sl1pkn07 commented on 2014-11-23 21:18

fixed

arojas commented on 2014-11-23 21:13

kdelibs4support is not needed anymore

sirocco commented on 2014-11-20 11:34

-- Could NOT find KF5KDELibs4Support (found version "5.4.0"), checked the following files:
/usr/lib/cmake/KF5KDELibs4Support/KF5KDELibs4SupportConfig.cmake (version 5.4.0)
Reason given by package: KF5KDELibs4Support could not be found because dependency KF5DocTools could not be found.

CMake Error at /usr/share/cmake-3.0/Modules/FindPackageHandleStandardArgs.cmake:136 (message):
Could NOT find KF5 (missing: KDELibs4Support) (Required is at least version
"5.1.0")